glab(1)

NAME
glab - A GitLab CLI tool.

SYNOPSIS
glab [flags]

DESCRIPTION
GLab is an open source GitLab CLI tool that brings GitLab to your command line.

OPTIONS
--help[=false]
    Show help for this command.

-v, --version[=false]
    show glab version information

SEE ALSO
glab-alias(1), glab-api(1), glab-auth(1), glab-changelog(1), glab-check-update(1), glab-ci(1), glab-cluster(1), glab-completion(1), glab-config(1), glab-duo(1), glab-incident(1), glab-issue(1), glab-job(1), glab-label(1), glab-mr(1), glab-release(1), glab-repo(1), glab-schedule(1), glab-securefile(1), glab-snippet(1), glab-ssh-key(1), glab-stack(1), glab-token(1), glab-user(1), glab-variable(1), glab-version(1)